Read extra certificate
- GET /platform/configuration/security/extra_certs/{cert_id}
Read an extra certificate.
Path Parameters
-
cert_idstringrequired -
The extra certificate Id. For example,
star_my_domain_com.
Responses
Extra certificate public chain if exists
-
chainstringrequired -
The list of PEM encoded X509 certificates that make up the certificate chain
The extra certificate cannot be found. (code: cert.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response